<!--
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2019 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
Modifications Copyright (C) 2019 Nordix Foundation.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
-->
<md-dialog aria-label="License Profile" style="min-width: 80%;min-height: 80%;">
    <form ng-cloak>
        <md-dialog-content>
            <!--
                TODO license-profile-editor - for DEV (local) testing > access as
                http://localhost:8089/license-profile-editor/?mode=iframe
            -->
            <iframe id="iframe-license-profile-editor" ng-src="{{$root.licenseProfileUrl}}"
                frameborder="0" style="position: absolute; width: 100%; height: 100%;"></iframe>
        </md-dialog-content>
    </form>
</md-dialog>